if exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_contratoEquipo_catalogo.tempario')
begin
	EXEC sp_rename '[cnt_contratoEquipo_catalogo.tempario]', 'cnt_configContrato'
end

if exists (select 1 from information_schema.columns where table_name = 'cnt_configContrato' and column_name = 'contratoEquipo_catalogo.tempario')
begin
	EXEC sp_rename 'cnt_configContrato.[contratoEquipo_catalogo.tempario]', 'configContrato', 'COLUMN';
end

update _tablas set tabla = 'cnt_configContrato'  where tabla = 'cnt_contratoEquipo_catalogo.tempario'
update _columnas set tabla = 'cnt_configContrato' where tabla = 'cnt_contratoEquipo_catalogo.tempario'